
@font-face {
	font-family: 'Mont-Trial';
	src: url('../fonts/Mont-Trial-ExtraLight.woff2') format('woff2'), url('../fonts/Mont-Trial-ExtraLight.woff') format('woff'), url('../fonts/Mont-Trial-ExtraLight.ttf') format('truetype'), url('../images/Mont-Trial-ExtraLight.svg#Mont-Trial-ExtraLight') format('svg');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont-Trial Book';
	src: url('../fonts/Mont-Trial-Book.woff2') format('woff2'), url('../fonts/Mont-Trial-Book.woff') format('woff'), url('../fonts/Mont-Trial-Book.ttf') format('truetype'), url('../images/Mont-Trial-Book.svg#Mont-Trial-Book') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont-Trial';
	src: url('../fonts/Mont-Trial-Light.woff2') format('woff2'), url('../fonts/Mont-Trial-Light.woff') format('woff'), url('../fonts/Mont-Trial-Light.ttf') format('truetype'), url('../images/Mont-Trial-Light.svg#Mont-Trial-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont-Trial';
	src: url('../fonts/Mont-Trial-Regular.woff2') format('woff2'), url('../fonts/Mont-Trial-Regular.woff') format('woff'), url('../fonts/Mont-Trial-Regular.ttf') format('truetype'), url('../images/Mont-Trial-Regular.svg#Mont-Trial-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont-Trial';
	src: url('../fonts/Mont-Trial-Thin.woff2') format('woff2'), url('../fonts/Mont-Trial-Thin.woff') format('woff'), url('../fonts/Mont-Trial-Thin.ttf') format('truetype'), url('../images/Mont-Trial-Thin.svg#Mont-Trial-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mont-Trial';
	src: url('../fonts/Mont-Trial-SemiBold.woff2') format('woff2'), url('../fonts/Mont-Trial-SemiBold.woff') format('woff'), url('../fonts/Mont-Trial-SemiBold.ttf') format('truetype'), url('../images/Mont-Trial-SemiBold.svg#Mont-Trial-SemiBold') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'mont-regularuploaded_file';
	src: url('../fonts/fontsfree-net-mont1.woff2') format('woff2'), url('../fonts/fontsfree-net-mont1.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'Mont-Trial';
	font-style: normal;
	color: #595959;
	font-size: 15px;
	letter-spacing: 0;
	line-height: 22px;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600&display=swap');

.site-main {
	padding-top: 68px;
}

.navbar-right {
	float: left !important;
	margin-left: 50px !important;
}


#sp-testimonial-free-wrapper-125 .sp-testimonial-free-section .slick-prev, 
#sp-testimonial-free-wrapper-125 .sp-testimonial-free-section .slick-next{
	display: none !important;
}

body.page-id-161 .site-main,
body.page-id-189 .site-main,
body.page-id-235 .site-main {
	padding-top: 0px;
}

body.page-id-233 .site-main {
	padding-top: 40px;
}


body.page-id-226 .site-main,
body.page-id-231 .site-main {
  padding-top: 45px;
}

#single-page td, #single-page th{
	vertical-align: top !important
}

.innerTable{
	padding-top: 40px;
	padding-bottom: 40px;
}

h6.h6-title{
	color: #0D3B00;
	font-weight: 400;
	font-size: 28px;
	line-height: 28px;
	text-align: left;
	margin-bottom: 10px;
	padding-top: 24px;
}

.home-top-section {
	height: 690px;
}

.home-top-section h1.h1-title {
	color: #0D3B00;
	font-weight: 400;
	font-size: 48px;
	text-align: left;
	line-height: 48px;
	padding-top: 150px;
}

.home-top-section .para {
	color: #747474;
	font-weight: 400;
	font-size: 15.5px;
	text-align: left;
	line-height: 22px;
	font-family: 'Poppins', sans-serif;
}

.para p{
	font-family: 'Poppins', sans-serif;
}

.custom-btn {
	height: 55px;
	width: 180px;
	color: #fff;
	font-size: 14.8px;
	letter-spacing: 0;
	line-height: 55px;
	border-radius: 27.5px;
	background-color: #1E9F2D;
	display: inline-block;
	text-align: center;
	margin-top: 20px;
}

.custom-btn:hover {
	background: #009a39;
	color: #fff;
}

.left-corner-bg {
	background: url(../images/left-corner.png) left top no-repeat;
	background-position: left;
	background-size: contain;
	position: absolute !important;
	left: 0 !important;
	height: 600px;
}

.who-we-are-section {
	padding-top: 100px;
}

.who-we-are-section .sm-title {
	color: #1E9F2D;
	padding-bottom: 5px;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 20px;
	text-transform: uppercase;
}

.who-we-are-section h2.h2-title {
	color: #0D3B00;
	font-weight: 400;
	font-size: 48px;
	line-height: 48px;
	text-align: left;
	margin-bottom: 10px;
}

.who-we-are-section h6.h6-title {
	color: #1E9F2D;
	font-size: 33.8px;
	line-height: 40px;
	text-align: left;
	margin-bottom: 10px;
}

.our-company-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

.our-company-section h3.h3-title {
	color: #0D3B00;
	font-size: 33px;
	letter-spacing: 0;
	line-height: 40px;
	padding-bottom: 15px;
}

ul.bullet-points{
	margin: 0;
	padding: 0;
}

ul.bullet-points li{
	list-style-type: none;
	background: url(../images/check-mark.png) left 3px no-repeat;
	padding-left: 37px;
	padding-bottom: 10px;
	display: block;
	color: #000000;
	font-size: 15.8px;
	font-family: 'Poppins', sans-serif;
}

.wpb_text_column ul>li::before {
	display: none !important;
}

.our-service-section,
.we-served-section,
.request-quote-section {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #EEF7EE;
}

.our-service-section .best-line,
.latest-product-section .best-line,
.we-served-section .best-line,
.request-quote-section .best-line {
	color: #1E9F2D;
	font-size: 24px;
	letter-spacing: 0;
	line-height: 22px;
	text-align: center;
	padding-bottom: 15px;
}

.our-service-section h2.h2-title,
.latest-product-section h2.h2-title,
.we-served-section h2.h2-title,
.our-client-section h2.h2-title,
.request-quote-section h2.h2-title {
	color: #0D3B00;
	font-size: 48px;
	letter-spacing: 0;
	line-height: 48px;
	text-align: center;
	margin-bottom: 50px;
}

.over-effect img {
	border-radius: 100%;
}

.over-effect {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.over-effect .fadedbox {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 100%;
	height: 100%;
	padding: 100px 20px;
}

.over-effect:hover .fadedbox {
	opacity: 0.8;
}

.over-effect .title {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	transform: translateY(30px);
	-webkit-transform: translateY(30px);
	color: #FFFFFF;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	opacity: 0;
	transition-delay: 0.2s;
	transition-duration: 0.3s;
}

.over-effect:hover .title,
.over-effect:focus .title {
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}

.latest-product-section {
	background: #fff;
	padding-top: 50px;
	padding-bottom: 0px;
}

.woocommerce ul.products li.product .categories a {
	display: none
}

.columns-4.woocommerce ul.products li.product h2 {
	color: #0D3B00;
	font-weight: 500;
	margin-bottom: 0;
}

body.home .latest-product-section .woocommerce ul.products li.product .button,
.button.product_type_simple {
	display: none !important;
}

.woocommerce .woo-4-columns ul.products li.product h2{
	margin-bottom: 0;
	font-size: 18px;
	color: #1E9F2D;
	text-align: center;
	font-weight: 500;
}

.we-served-section .counts {
	color: #209E2E;
	font-size: 48px;
	letter-spacing: 0;
	line-height: 60px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-weight: 600
}

.we-served-section .count-title {
	color: #0D3B00;
	font-size: 22px;
	letter-spacing: 0;
	line-height: 26px;
	text-align: center;
	padding-top: 10px;
}

.our-client-section {
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.testimonial-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

.testimonial-section h2.h2-title {
	color: #fff;
	font-size: 48px;
	letter-spacing: 0;
	line-height: 50px;
	text-align: center;
}

.testimonial-section .best-line {
	padding-bottom: 20px;
	color: #fff;
	font-size: 17px;
	letter-spacing: 0;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
}

.testimonial-section .sp-testimonial-free {
	background: #fff;
	border-radius: 5px;
	margin: 15px;
	padding: 20px;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
	clear: both;
	overflow: hidden;
	position: relative;
}

.testimonial-section .fa.fa-quote-left {
	position: absolute;
	right: 0;
	bottom: -80px;
	background: #e7f5ea !important;
	width: 50px;
	height: 50px;
	border-radius: 100px;
	line-height: 50px;
}

.tfree-client-rating {
	background: #fff;
	border-radius: 5px;
	padding: 6px;
	position: absolute;
	left: 105px;
	bottom: 75px;
}

.fa.fa-star {
	color: #f5a708 !important;
	font-size: 14px !important;
}

.tfree-testimonial-title {
	display: none;
}

.request-quote-section .img-radius img {
	border-radius: 20px;
}

.inner-bg {
	border-radius: 10px;
	background-color: #FFFFFF;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.04);
	padding: 35px 15px;
}

.round-tabs .tab-content {
	text-align: left;
}

.round-tabs .nav-tabs {
	border-bottom: 0;
}

.round-tabs .nav-tabs>li a {
	width: 170px;
	height: 50px;
	display: inline-block;
	line-height: 29px;
	color: #666;
	font-size: 14.8px;
	letter-spacing: 0;
	border-radius: 25.5px;
	text-align: center;
	border: 1px solid #eee !important;
	border: 0;
}

.round-tabs .nav-tabs>li {
	width: 170px;
	height: 50px;
	display: inline-block;
	line-height: 29px;
	border-radius: 25.5px;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
	margin-right: 10px;
}

.round-tabs .nav>li>a:hover,
.round-tabs .nav>li>a:focus {
	text-decoration: none;
	border-radius: 25.5px;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
	width: 170px;
	height: 50px;
	display: inline-block;
	line-height: 29px;
}

.round-tabs .nav-tabs>li.active>a,
.round-tabs .nav-tabs>li.active>a:hover,
.round-tabs .nav-tabs>li.active>a:focus {
	width: 170px;
	height: 50px;
	display: inline-block;
	line-height: 29px;
	border-radius: 25.5px;
	background-color: #1E9F2D;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08);
	color: #FFF;
	font-size: 14.8px;
	text-align: center;
	border: 1px solid #eee !important;
}

.contact-info {
	margin-top: 40px;
}

.contact-info h6.h6-title {
	color: #1E9F2D;
	font-size: 22px;
	letter-spacing: 0;
	line-height: 24px;
	font-weight: 600;
	text-align: center;
	/*margin-bottom: 8px;
	margin-top: 8px;*/
	padding-top: 0;
}

.contact-info .custom-info {
	color: #848484;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 20px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
}

#wrapper .wpb_text_column p:last-child {
	margin-bottom: 0 !important
}

.page-template-default #primary {
	padding-bottom: 0;
}


.top-padding{
	padding-top: 45px;
}

.hover-animate {
  position: relative;
  top: 0;
  transition: top ease 0.5s;
  cursor: pointer;
}

.hover-animate:hover {
  top: -10px;
  box-shadow:-1px 3px 5px 0px #eee
}

.request-quote-section {
  font-family: 'Poppins', sans-serif;
}

/* Footer */

.upper-footer .footer_widget h3 {
	color: #FFFFFF;
	font-size: 18.8px;
	letter-spacing: 0;
	line-height: 24px;
}

.upper-footer .footer_widget .para {
	opacity: 0.69;
	color: #FFFFFF;
	font-size: 13.8px;
	letter-spacing: 0;
	line-height: 21px;
	font-family: 'Poppins', sans-serif;
}

.upper-footer ul.footer-links {
	margin: 0;
	padding: 0;
}

.upper-footer ul.footer-links li {
	list-style-type: none;
}

.upper-footer ul.footer-links li a {
	opacity: 0.96;
	color: #FFFFFF;
	font-size: 13.8px;
	letter-spacing: 0;
	line-height: 32px;
}

.upper-footer .r-pad {
	padding-right: 60px;
}

.lower-footer {
	border-top: 1px solid #555;
	color: #FFFFFF;
	font-size: 13.8px;
	letter-spacing: 0;
	line-height: 18px;
}

.request-quote-form input,
.request-quote-form select,
.request-quote-form textarea {
	border-radius: 7px !important;
	background-color: #FFFFFF !important;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08) !important;
	border: 1px solid #eee !important;
	margin-bottom: 20px !important;
}

.request-quote-form input.wpcf7-submit {
	background: #009a39 !important;
	color: #fff !important;
	height: 55px!important;
	width: 180px!important;
	color: #fff!important;
	font-size: 14.8px!important;
	font-weight: 400!important;
	letter-spacing: 0!important;
	line-height: 55px!important;
	border-radius: 27.5px!important;
	margin: 0 auto;
	margin-bottom: 0 !important;
}

.wpcf7 form .wpcf7-response-output {
	margin: 0 !important
}

.wpcf7-not-valid-tip {
	font-size: 12px!important;
	margin-top: -14px!important;
	margin-bottom: 5px !important;
}

.tabs-design h4.vc_tta-panel-title{
	background-color: #1E9F2D;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.04);
	color: #fff;
	border-radius: 5px;
	margin-bottom: 15px !important
}

.tabs-design .vc_tta-panel-body {
  margin-bottom: 20px;
}


.tabs-design h4.vc_tta-panel-title a, .tabs-design h4.vc_tta-panel-title i.vc_tta-controls-icon{
	color: #fff !important;
	font-size: 18px !important;
    font-weight: 500 !important
}

.tabs-design .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before,
.tabs-design .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after {
  border-color: #fff !important;
  color: #fff !important;
}

/* About us */

.entry-header,
.entry-header.blog-header {
	background: url(../images/about/breadcrumbs-banner.jpg) center top no-repeat;
	background-size: cover;
	position: relative;
	top: 70px;
}

.entry-header.blog-header {
	background: url(../images/about/breadcrumbs-banner.jpg) center top no-repeat;
	background-size: cover;
	position: relative;
	text-align: center;
}

body.woocommerce-page .entry-header .section-heading {
	color: #fff;
}

.woocommerce .woo-4-columns ul.products li.product .woo-entry-wrapper {
	min-height: auto;
}

.blog-title-center .breadcrumbs,
.entry-header .section-heading {
	color: #fff;
}

.woocommerce div.product h1.product_title {
  color: #1E9F2D;
}

.woocommerce div.product p.price{
	display: none;
}

.welcome-about-section h1.h1-title {
	margin-bottom: 15px;
	color: #0D3B00;
	font-weight: 400;
	font-size: 40px;
	line-height: 44px;
	text-align: left;
}

.royal-group-certificate h2.h2-title {
	margin-bottom: 15px;
	color: #0D3B00;
	font-weight: 400;
	font-size: 36px;
	line-height: 40px;
	text-align: left;
	padding-bottom: 30px;
}

.royal-group-certificate {
	padding-top: 50px;
	padding-bottom: 50px;
}

.our-mission-section {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #EEF7EE !important;
}

.our-mission-section .md-para p {
	color: #000000;
	font-size: 30px;
	letter-spacing: 0;
	line-height: 36px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}

.our-mission-section h6.h6-title {
	color: #000000;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 24px;
}

.our-mission-section h2.h2-title {
	color: #1E9F2D;
	font-size: 40px;
	letter-spacing: 0;
	line-height: 40px;
}

.our-mission-section h3.h3-title {
	color: #0D3B00;
	font-size: 33px;
	letter-spacing: 0;
	line-height: 40px;
}

.our-team-section,
.clientele-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

.our-team-section h2.h2-title {
	color: #fff;
	font-size: 40px;
	letter-spacing: 0;
	line-height: 40px;
}

.our-team-section .big-para p {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 32px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
}

.clientele-section h3.h3-title {
	color: #0D3B00;
	font-size: 32px;
	letter-spacing: 0;
	line-height: 36px;
}

.certificate-slider .photobox-img {
	width: 100%;
	margin: 0 auto;
	background-color: #FFFFFF !important;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.08) !important;
	border: 1px solid #eee !important;
	object-fit: cover;
}

.certificate-slider .phb-content {
	display: none;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
	color: #009a39;
	border-radius: 100px;
	background: #fff;
	border: 1px solid #009a39;
	width: 35px;
	height: 35px;
	padding-top: 3px;
	margin: 0 10px;
}

li.li-contact-btn a {
	padding: 10px !important;
	display: inline-block;
	width: 100%;
	color: #fff !important;
	font-size: 14.8px !important;
	text-align: center;
	line-height: 27px !important;
}

li.li-contact-btn {
	height: 45px;
	width: 140px;
	border-radius: 25px;
	background-color: #1E9F2D;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.04);
	margin-top: 13px;
	position: absolute;
	right: 15px;
}

.icon-font .kd-icon-wrapper i {
	color: #fff !important;
	background: #1e9f2d;
	border-radius: 100px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
}

.kd-icon-list-item {
	margin-bottom: 15px !important;
}

.kd-list-text {
	padding-left: 15px;
}

.related.products{
	display: none;
	visibility: hidden;
}

.woocommerce-product-details__short-description h2 {
  margin: 5px 0;
  font-size: 28px;
}

.table-responsive {
  border: 1px solid #ccc;
}

.table-responsive th, .table-responsive td{
  border: 1px solid #ccc;
  padding: 7px;
}

.product_meta{
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	font-size: 20px;
	text-align: left;
	padding-left: 25px;
	text-transform: uppercase;
    font-weight: 500;
}

.woocommerce-Tabs-panel h4{
	color: #1E9F2D;
	margin-bottom: 10px;
}

a.green-btn{
	height: 35px !important;
	width: 160px !important;
	border-radius: 100px;
	background-color: #1E9F2D;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.04);
	display: inline-block;
	color: #fff !important;
	line-height: 35px;
	text-align: center;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 15px;
	margin-right: 10px;
}

.woocommerce-product-details__short-description p{
	margin-bottom: 15px;
}

.panel > .table-responsive {
    margin-bottom: 20px;
 }

 .footer_widget{
 	margin-bottom: 0;
 }

.woocommerce-product-details__short-description,
.woocommerce-Tabs-panel{
    font-family: 'Poppins', sans-serif;}
 }

